/* CSS Document */

.AwningCategories {
	width:650px;
	margin:0px auto 30px auto;
	text-align:center;
}

.CommercialProductHeader {
	margin:20px 0px 0px 10px;
}

.AwningCategoriesExtra {
	height:550px;
	width:650px;
	margin:0px auto 30px auto;
}

.AwningCategoriesExtra2 {
	height:2250px;
	width:650px;
	margin:0px auto 30px auto;
}

.WDAleft {
	width:320px;
	float:left;
}
.WDAright {
	width:320px;
	float:left;
	margin:150px 0px 0px 0px;
}

.WDAright2 {
	width:320px;
	float:left;
	margin:100px 0px 0px 0px;
}

.WDAright3 {
	height:250px;
	width:320px;
	float:left;
	margin:10px 0px 0px 0px;
}

.ShadeSailCategories {
	width:700px;
	height:450px;
	margin:0px auto 30px auto;
}

.ShadeSailCOntainer {
	width:1000px;
}

.ShadeSailLeft {
	width:350px;
	float:left;
	
}

.ShadeSailRight {
	margin:75px 0px 0px 0px;
	width:350px;
	float:left;
	
}

.UmbrellasContainer {
	width:1000px;
}

.UmbrellasLeft {
	width:350px;
	float:left;
	
}

.UmbrellasRight {
	margin:75px 0px 0px 0px;
	width:350px;
	float:left;
	
}